#! /usr/bin/env perl

# $Id: Build.PL 32080 2010-08-05 11:46:32Z wsl $
# $URL: https://infix.uvt.nl/its-id/trunk/sources/loandesk/Build.PL $

use strict;
use warnings FATAL => 'all';

use Module::Build;

my $build = new Module::Build(
	module_name => 'UvT::Loandesk',
	dist_name => 'loandesk',
	dist_version => '1.1',
	dist_abstract => 'Order books from LBS',
	dist_author => 'Wessel Dankers <wsl@uvt.nl>',
	license => 'perl',
	create_makefile_pl => 'small',
);
$build->create_build_script;
